umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdRemoveUMLObject Member List

This is the complete list of members for Uml::CmdRemoveUMLObject, including all inherited members.

CmdRemoveUMLObject(UMLObject *o) | Uml::CmdRemoveUMLObject | explicit
m_obj | Uml::CmdRemoveUMLObject | private
redo() | Uml::CmdRemoveUMLObject |
undo() | Uml::CmdRemoveUMLObject |
~CmdRemoveUMLObject() | Uml::CmdRemoveUMLObject |